
    /*custom css*/
    
    [class^="icon-"]{
		background:none;
		opacity:1;
		font-size:24px;
        color:#00aed7;
        transition: color 0.3s;
        -moz-transition: color 0.3s;
        -webkit-transition: color 0.3s;
        -o-transition: color 0.3s;
	}
    
    a:hover [class^="icon-"]{
        color:#555;
    }
    
    section.blog img{
		display:block;
        max-width:100%;
		height:auto;
    }
    
    .wp-caption-text{
		font-size:12px;
		color:#555;
		margin-top:5px;
	}
    
    p{
        font-size:0.95em;
        font-family: 'Open Sans', arial, sans-serif;
		font-weight:400;
        line-height: 24px;
        color: #555;
        
    }
	
	p > a{
		color:#555; 
	}
	
	p > a:hover{
		color:#555; border-bottom: 1px dotted #cd402e;
	}
    
    .post-body p, .sidebar p{
        margin-bottom:12px;
    }
    
    blockquote{
		color:#555;
        margin:0;
        display:block;
        margin-top:25px;
        margin-bottom:25px;
        font-size:22px;
	}
    
    blockquote,q{
        quotes:none;
    }
    
    blockquote:before,
    q:before,
    blockquote:after,
    q:after{
        content:"";
    }
    
    blockquote p{
        border-left: 4px solid #00aed7;
        padding-left:22px;
        color:#555;
        quotes:none;
        font-size:15px;
        line-height:26px;
    }
    .referenz { font-size:0.9em; color: #888; font-style: italic; display: block; z-index: 300; margin: -20px 15px 0; text-align: right; }
	.wp-video-shortcode { max-width: 100%; }
	.wpm-video { position: relative;
		padding-bottom: 56.25%; padding-top: 12px; margin-bottom: 12px;
		height: 0; overflow: hidden; }

		.wpm-video iframe,  
		.wpm-video object,  
		.wpm-video embed  { position: absolute;
			top: 0; left: 0; width: 100%; height: 100%; }
 
    h2{
        color:#555;
        font-size:50px;
		font-family: 'Open Sans', arial, sans-serif;
		font-weight:300;
		line-height:80px;
        padding: 30px 0px 0px 0px;
    }
    
    h3{	color:#999;
        font-family: 'Open Sans', arial, sans-serif;
		font-weight:300;
        font-size:1.3em;
        letter-spacing:1px;
        margin-bottom:10px;
        margin-top:25px;
    }
    
    .post h3{
        font-family: 'Open Sans', arial, sans-serif;
		font-weight:300;
        text-align:left;
        text-transform:none;
        letter-spacing:1px;
        color:#999;
        margin-bottom:0px;
        padding-bottom:10px;
        font-size:21px;
    }
    .posthead2 { color:#555; font-size:17px; }

    .post h3 a {
        color: #999;
        text-decoration: none;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
    }
	
	.post h3 a:hover{
		color:#00aed7;
	}
    
    
    .row {
        font-family: 'Open Sans', arial, sans-serif;
		font-weight:400;
		line-height:25px;
		color:#555;
		font-size:14px;
		margin-bottom: 30px; 
    }
	
	section.blog .row { padding-bottom:0; }
    
    section.blog{
        background-color:#f5f5f5;
    }
    .single footer { display:none; }
    
     section.blog .row .col1 {
        width: 66%!important;  /* 71.35897435897436% */
        padding: 0; display:inline-block;
        vertical-align:text-top;
        text-align: left;
        margin: 0 auto 25px;
    }
    
    section.blog .row .col2 {
        width: 16.076923076923077%;
        display:inline-block;
        vertical-align:text-top !important;
        text-align:left;
        padding:26px 3% 0 0; float: right; 
        /* padding:26px 3% 0 43px; margin-bottom:25px; */
    }
     /* Style nur für Opera gültig */
     *:-o-prefocus, #concerts .col1 { margin-left: -21%; }    
     *:-o-prefocus, #concerts .col2 { margin-top: -85%; }
     
    /* 03. PORTFOLIO SECTION ================================================== */
    #portfolio { padding: 80px 0 70px; }
    #portfolio .lead { padding:16px 0 14px; }
    #portfolio .title_line { display: none; }
    #portfolio h2 {	color:rgba(0,0,0, 0.7); font-family: 'Open Sans', arial, sans-serif; font-weight:300; line-height: 40px; }

    /* 033. CONCERT SECTION ========================.widget_nav_menu { margin-top:2.3em;  margin:-20px auto 0;======================= */
	#concerts { padding-top: 70px!important;}
	#concerts .inner { width:100%; max-width:870px; margin:0 auto; text-align:center; display:block; }
	#concerts .widget_nav_menu li a { text-shadow: 2px 2px 3px rgba(0,0,0,0.9)!important; font-size: 1.18em; line-height:27px; }
	#concerts h2 { display: none!important; } 
	#concerts h3 { margin-bottom: 18px!important;color:#fff; font-size: 1.5em;}
    #concerts .title_line { display: none; }
    .concert_text { text-shadow: 2px 2px 3px rgba(0,0,0, 0.9); }
/* nur für Opera gültig */ 
    *:-o-prefocus, #concerts .widget_nav_menu { margin-top: 46px; }
      
    .page #concerts { width:auto; height:100%; 
    background: #f5f5f5 url('http://davefeusi.com/img/concerts-bg1920x1080.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
    
    .widget_nav_menu { margin-top:0; }/* margin-top:2.3em;
	.menu li { background-color:rgba(255,255,255, 0.35); margin-bottom: 2px; text-align: center; }  Hintergrund rot: rgba(205,64,46, 0.5)*/
    .widget{ margin-top:-0px; }
    .post-sidebody { display: none; } /* for mobile line 1380 */
    .post-sidebody-more { display: none; }

	/* 034. MORE ABOUT SECTION ================================================== */
	.fixed { position:fixed; top:0; bottom:0; z-index:99999; }
	a[name] { margin-top: -82px!important; position: absolute;}
	#more { padding-top: 50px; }
	#more h2 { color:rgba(0,0,0, 0.7); font-family: 'Open Sans', arial, sans-serif; font-weight:300; }
    #more .widget{ margin-top: 2px; }
	#more .widget_links li a:hover,
	#more .widget_nav_menu li a:hover { color: #555 !important; text-decoration:none; border-bottom: 1px dotted #CD402E; letter-spacing: 0.05em; }
    #sidewrap { position:absolute; margin-top: -50px; }/*position:relative;*/
	#stickynav { height:215px; top: 27px!important; margin-top: 30px; padding-top: 20px; padding-left: 15px;}
	
/* 	========== .more { margin-left: -6%!important; border: 1px dotted #cd402e;  ======= PORTFOLIO VIDEO ============================= */
	.video-portfolio { z-index: 500; position: relative; float:left; margin: -250px 50px 0 -40px; }	        
/* 	======= PORTFOLIO VIDEO ================================================== */
	#contact-group { height: 30px; }
	#contact { padding-top: 0; min-height:500px;}
	#contact h2 { color:rgba(0,0,0, 0.7); font-family: 'Open Sans', arial, sans-serif; font-weight:300; }
	#contact .title_line { display: none; }
	#contact .lead { font-family: 'Open Sans', arial, sans-serif; font-weight:300; color:#999; line-height: 1.5em; }
	#contact .row { margin: 40px auto 30px!important; }
	section.contact .row .col1 { float:left; padding: 0 1.5% 0 5%; }
	section.contact .row .col2 { float:right; }
		
/* 	======= PORTFOLIO VIDEO ================================================== */
	#cds h2 {	color:rgba(0,0,0, 0.7); font-family: 'Open Sans', arial, sans-serif; font-weight:300; }
	#cds .lead { font-family: 'Open Sans', arial, sans-serif; font-weight:300; color:#999; line-height: 1.5em; }
	
    /* ====================================================================== */
    .inner-spacer-right{
		margin-right:20px;
	}
    
    .inner-spacer-right-lrg{
		margin-right:29px;
		overflow:hidden;
	}
/* MORE SECTION DISCOGRAPHY ================================================== */
    .CD-Name { font-size:0.95em; color: #303030; float: right; display: inline-block; z-index: 300; margin: 0; width:50%; }
    
/* CD SHOP ================================================== */  
    .CD-DVD 	{ font-size:0.95em; color: #555; }
    .versand 	{ font-size:0.84em!important; color: #030303; line-height:1.2em; }
	a.versand:link, a.versand:visited { border-bottom: 1px dotted #cd402e; text-decoration: none; color: #030303; }
	a.versand:hover, a.versand:active, a.versand:focus  { border-bottom: 1px dotted #cd402e!important; border: 0; text-decoration: none; color: #cd402e; }
	.versand2 { font-size:0.8em; font-style:italic; color: #666;}
    .grey 	{ font-size:0.84em!important; color: #ccc; }
    .or 	{ font-size:0.95em!important; color: #9c8e84!important; padding: 0;text-shadow:none!important;}
    .red { color: #cd402e; text-decoration: none; border-bottom: none;}
    
/* ====== CONTACT FORM / STYLES  ================================================== */ 

#cd-shop { padding: 50px 0 25px; }

div.wpcf7 .inner { display: block; margin: 20px auto -10px; max-width: 870px; text-align: center; width: 100%;}
div.wpcf7 .row {font-size: 14px; line-height: 24px; margin: 30px; } 

div.wpcf7 .col1 {text-align: left; margin: 0 auto; display: inline-block; padding: 0 3%; width: 53%; }/*links*/ 
div.wpcf7 .col2 {float: right; padding-top: 0!important; display: inline-block; text-align: left; width: 30%; margin: 0 1.5%!important; } /*rechts*/ 
/* ====== NEWSLETTER FORM  ======= */ 
div.wpcf7 .rowNews {font-size: 14px; line-height: 24px; margin: 18px 30px 30px; text-align: center; } 
div.wpcf7 .col3 {text-align: left; margin: 0 auto; display: inline-block; padding: 0 0 0 12.5%; width: 70%; }
/* =============================== */ 

div.wpcf7-cd-rowcol2 {display: none;} /* Preise unter CDS*/ 
.wpcf7-cd-row { display:table; table-layout:fixed; width:100%; margin: 0; padding: 0; line-height:1.4em; color: #555; }

.wpcf7-cdgroup { width:48%; padding: 0 /*1.5%*/; }
.gl { float:left; margin: 0; }
.gr { float:right; margin: 0; }
.wpcf7-cds { float: left; border:0; padding:0; margin: 0 0 10px; display: inline; }
.wpcf7-cds li { float:left; display: inline; list-style: none;  margin: 0 10px 0 0; }
.wpcf7-cds li:last-child { float:left; display: inline; list-style: none;  margin: 0; width: 112px; }

.wpcf7-cdpic{ margin: 3px 10px 5px 0;}
.abstand{ margin: 14px 0 8px; }

.news { margin-top:17px!important; display:inline-block; }
.clearnow {clear: both; } 

.wpcf7-form-control-wrap { background-color: #f5f5f5; border:3px solid #f5f5f5!important; width: 75%!important; margin-left: -3px;}
.wpcf7 textarea { background-color: #fff; border: 2px solid #fff!important; width: 75%; padding: 3px; -webkit-border-radius:0!important; -webkit-appearance: none!important; }
.wpcf7 textarea:hover { border: 2px solid #CD402E!important; }

.wpcf7 input { border:2px solid #fff!important; width: 75%; padding: 3px; -webkit-border-radius:0!important; -webkit-appearance: none!important; }
.wpcf7 input:hover { border: 2px solid #CD402E!important;  }

.wpcf7-submit {background-color: #CD402E!important; color: #fff; font-weight: 400; border: 2px solid  #CD402E;
    box-shadow: none; height: 40px; letter-spacing: 1px; margin: 20px 0 0 -3px; padding: 5px 0; text-transform: uppercase;
    width:77.5%!important; -webkit-border-radius:0!important; -webkit-appearance: none!important; }
    
.wpcf7-submit:hover { border:2px solid #555!important; cursor: default; line-height: normal; text-align: center; text-shadow: none; }

div.wpcf7 h4 { color: #555; font-weight: 600; font-size: 14px; letter-spacing: 1px; text-transform: uppercase; margin: 15px 0 4px;  display: inline-block; }
div.wpcf7 h5 { color: #555; font-weight: 600; font-size: 14px; letter-spacing: 1px; text-transform: uppercase; margin: 0 0 4px; }
    
div.wpcf7 .required { color: #CD402E; }

div.wpcf7-response-output { z-index: 150; text-align: center; margin: -130px 0 20px!important; padding-left:0; }

div.wpcf7-mail-sent-ok { text-align: center; margin-top: -30px!important; border: 2px solid #f5f5f5!important; background: #f5f5f5; text-transform: uppercase;font-weight: 400; font-size: 9pt; letter-spacing: 1px; padding: 10px 0 0 70px!important; line-height: 1.5em; color: #777; width: 80%;
}

div.wpcf7-mail-sent-ng { text-align: center; margin-top: -30px!important; border: 2px solid #f5f5f5!important; background: #f5f5f5; text-transform: uppercase;font-weight: 400; font-size: 9pt; letter-spacing: 1px; padding: 10px 0 0 70px!important; line-height: 1.5em; color: #cd402e;
}

div.wpcf7-spam-blocked { text-align: center; margin-top: -30px!important; border: 2px solid #f5f5f5!important; background: #f5f5f5; text-transform: uppercase;font-weight: 400; font-size: 9pt; letter-spacing: 1px; padding: 10px 0 0 70px!important; line-height: 1.5em; color: #cd402e;
}

div.wpcf7-validation-errors { text-align: center; margin-top: -30px!important; border: 2px solid #f5f5f5!important; background: #f5f5f5; text-transform: uppercase;font-weight: 400; font-size: 9pt; letter-spacing: 1px; padding: 10px 0 0 70px!important; line-height: 1.5em; color: #cd402e;
}

span.wpcf7-form-control-wrap { position: relative; }

span.wpcf7-not-valid-tip  {
	z-index: 100; text-align: center; margin-top: -25px!important; border: none!important; width: 65%; 
	font-size: 11pt; background-color: rgba(0,0,0, 0.0)!important; padding-left: 90px!important; color: #cd402e!important; font-weight: 400; 
}

span.wpcf7-not-valid-tip-no-ajax { color: #f00; padding: 2px 8px!important;border: 1px dotted #999!important;
	font-size: 10pt; display: inline-block;z-index: 200; }

span.wpcf7-list-item { margin-left: 0.5em; }

.wpcf7-display-none { display: none; }

div.wpcf7 img.ajax-loader { border: none; vertical-align: middle; margin-left: 4px; }

div.wpcf7 div.ajax-error { display: none; }

div.wpcf7 .placeheld { color: #888; }
/* END ====== CONTACT 7 ================================================== */  

    
    /* BLOG POST */
	
    .post-title a{
		color:#bbb;
	}
    
    .post-title a:hover{
        color:#666;
    }
	
	.post-title h1{
		margin-bottom:0;
	}
	
	.post-title{
		margin-bottom:15px;
	}
    
    .post{
        overflow:hidden;
        position:relative;
		/*padding-bottom:30px;*/
		margin: 0 0 20px -15%; 
    }
	
	.post:after {
		content: "";
		border-bottom: 1px solid #D5D5D5;
		display: block;
		height: 1px;
		margin: auto;
		width: 90px;
		margin-top:20px;
	}
	
	.post.single{
		margin-bottom:0;
		padding-bottom:0px;
	}
	
	.post ul, .post ol{
		margin-bottom:20px;
	}
    
    .post-body ul li:before{
		margin: 0.2em 0.2em 0.8em 0;
		content: '';
		font-family: 'entypo-icon-font';
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		text-align: center;
		line-height: 1em;
        font-size:11px;
        color:#00aed7;
    }
	
	.main-content .row-fluid:last-child .post{
		border-bottom:none;
	}
	
	.post .post-image{
		margin-bottom:25px;
	}
    
    .post-media{
		margin-bottom:20px;
	}
	
    .post .post-meta{ display:none;
		/*margin-bottom:25px;
		overflow:hidden;
        font-size:12px;
        color:#999;*/
    }
    
    .post .post-meta a{
        color:#f5f5f5;
    }
    
    .post .post-meta a:hover{
        color:#555;
    }
	
	.post .comments{
		width:60px;
		height:30px;
		border-right:1px solid #ccc;
		text-align:left;
		float:left;
		padding-top:6px;
	}
	
	.post .comments a{
		font-size:22px;
		letter-spacing:-1px;
		font-weight:300;
		float:left;
	}
	
	.post .comments img{
		float:left;
		margin-left:5px;
		margin-top:2px;
	}
	
	.post-meta .user{
		float:left;
		font-size:14px;
		font-weight:600;
		color:#333;
		line-height:14px;
		margin-bottom:2px;
	}
	
	.post-meta .date{
		float:left;
		clear:left;
		color:#888;
	}
	
	.post-meta .categories{
		float:left;
		margin-left:5px;
		color:#888;
	}
	
	.post-meta .categories a{
		color:#999;
	}
	
	.post-meta .categories a:hover{
		color:#d95137;
	}
    
    .post .category a{
        color:#999999;
        padding-left:5px;
    }
    
    .post .category a:first-child{
        padding-left:0;
    }
    
    .post .category a:hover{
        color:#00a6d5;
    }
	
	.post-intro{
		line-height:26px;
		font-size:14px;
		color:#2f2f2f;
		font-weight:400;
		letter-spacing:0.2px;
		margin-bottom:25px;
	}
    
    .post .tags{display: none;
        /* font-size:11px;
        margin-bottom:35px;
        overflow:hidden; */
    }
	
	.post .tags h3{
		float:left;
		margin-right:10px;
	}
    
    .post .tags a{
        margin-left:5px;
		float:left;
		margin-top:1px;
        font-family: 'Open Sans', arial, sans-serif;
		font-weight:300;
        color: #FFFFFF;
        background-color: #777;
        text-transform: uppercase;
        padding: 3px 8px;
        transition: background-color 0.3s;
        -moz-transition: background-color 0.3s;
        -webkit-transition: background-color 0.3s;
        -o-transition: background-color 0.3s;
    }
    
    .post .tags a:first-child{
        margin-left:0;
    }
    
    .post .tags a:hover{
        color:#fff;
        background-color:#00aed7;
    }
    
	
	.more-link{
		margin-bottom:30px;
		margin-top:10px;
		color:#00aed7;
		display:block;
	}
	
	.more-link:hover{
		color:#555;
	}
    
    
    /* post pager*/
	.post-pager{
		margin-top:40px;
        clear:both;
	}
    
    .pager{
       overflow:hidden; 
    }
	
	.pager li > a, .pager li > span{
		background-color:transparent;
		color:#00aed7;
		border:none;
		border-radius:0;
		padding:5px 0px;
	}
    
	.pager li > a:hover{
		color:#555;
		background:transparent;
	}
	
	.pager li.disabled a{
		background-color:transparent;
		color:#ccc;
	}
	
	.pager li.disabled a:hover{
		cursor:default;
		color:#ccc;
		background-color:transparent;
	}
    
    .pager .previous{
        float:left;
    }
    
    .pager .next{
        float:right;
    }
	
    
	/*pagination*/
	.post-pagination .span12{
		overflow:hidden;
	}
	
	.pagination{
		text-align:center;
		margin-top:40px;
		overflow:hidden;
	}
	
	.pagination ul{
		border:none;
		border-radius:0;
		box-shadow:none;
		overflow:hidden;
		text-align:center;
	}
	
	.pagination ul > li:first-child{
		padding-left:0;
	}
	
	.pagination ul > li{
		overflow:hidden;
		display:inline;
		margin:0 5px;
		padding:3px 3px;
	}
	
	.pagination ul > li > a{
		border:none;
		border-radius:0;
		box-shadow:none;
		background-color:transparent;
		color:#555;
	}
	
	.pagination ul > li.active > a{
		background-color:transparent;
		color:#00aed7;
		
	}
	
	.pagination ul > li > a:hover{
		background-color:transparent;
		color:#00aed7;
	}
	
	.pagination ul > li.disabled > a,.pagination ul > li.disabled > a:hover{
		background-color:transparent;
		color:#ccc;
		cursor:default;
	}
    
    /*BLOG COMMENTS*/
	#comments [class*="span"] {
		display: block;
		float: left;
		width: 100%;
		min-height: 30px;
		margin-left: 2.564102564102564%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
	}
	
	#comments .span11{
		width: 91.45299145299145%;
	}
	
	.comment-body > .span11 > p:last-child{
		margin-bottom:0;
	}
	
	.comment-body > .span11 > p a{
		color:#00aed7;
	}
	
	.comment-body > .span11 > p a:hover{
		color:#555;
	}
	
	#commentform [class*="span"] {
		margin-left:0;
	}
	
	#comments .span12{
		margin-left:0;
	}
	
	#comments .span1{
		width: 5.982905982905983%;
		margin-left:0;
	}
	
    #comments li{
		background:transparent;
		padding-left:0;
	}
	
	#comments p{
		margin-bottom:20px;
	}
    
    #comments .comment-body{
        margin-bottom:10px;
    }
	
	#comments-title{
		font-weight: 400;
		font-size:22px;
		color:#bbb;
		margin-bottom:30px;
	}
    
    #comments-title span{
        font-size:14px;
        font-weight:400;
        line-height:10px;
        padding:0 5px;
		color:#00aed7;
		vertical-align:middle;
    }
    
    .commentlist, #comments .children{
        margin:0;
        padding:0;
        list-style-type:none;
    }
	
	.pe-offset1 {
		margin-left: 8.547008547008547% !important;
	}
    
    .commentlist{
        /*padding-bottom:30px;*/
        margin-bottom:40px;
    }
	
	.row-fluid {display: none;
		width: 100%;
		*zoom: 1;
	  }
	  
	  .row-fluid:before,
	  .row-fluid:after {
		display: table;
		line-height: 0;
		content: "";
	  }
	  
	  .row-fluid:after {
		clear: both;
	  }
    
    .comment-author img{
        display:block;
        border:2px solid #f5f5f5;
    }
	
    .bypostauthor > .comment-body > .comment-author img{
        border:2px solid #00aed7;
    }
	
	.bypostauthor > .comment-body .fn a{
        color:#00aed7;
    }
	
	.bypostauthor > .comment-body p{
		color:#666;
	}
	
	#comments .fn{
		margin-top:2px;
		font-weight:700;
	}
    
    .fn a{
        font-weight:600;
        font-size:12px;
        color:#00aed7;
		text-transform:uppercase;
    }
	
	.comment-body .fn,
	.comment-body .says{
		float:left;
		font-size:12px;
	}
	
	.says{
		margin-top:2px;
		margin-left:5px;
	}
    
    #comments .fn a:hover{
        color:#555;
        text-decoration:none;
    }
    
    #comments .comment-meta{
        margin-bottom:10px;
		clear:both;
    }
    
    #comments .comment-meta a{
        font-size:11px;
        color:#aaa;
    }
    
    #comments .comment-meta a:hover{
        color:#666;
        text-decoration:none;
    }
	
	#comments .reply{
		float:right;
	}
	
	#comments .reply .label{
		font-size:12px;
		text-transform:uppercase;
		font-size:10px;
		background-color:#ccc;
		text-shadow:none;
		color:#fff;
		padding:2px 4px;
	}
    
    #comments .reply .label:hover{
        background-color:#00aed7;
    }
	
	
	/*comments pagination*/
    
	#comments .post-pagination{
		margin-bottom:60px;
	}
	
	#comments .pagination .active a {
		background-color: #666;
		border-color: #666;
		color: #FFFFFF;
	}
	
    
    /*COMMENT FORM*/
    
    #respond{
        margin-bottom:50px;
		/*overflow:hidden;*/
    }
    
    #respond #reply-title{
        margin-bottom:40px;
		font-weight: 400;
		font-size: 22px;
		color: #bbb;
    }
    
    #commentform  .comment-notes{
        color:#aaa;
        font-size:12px;
    }
	
	#commentform  .comment-notes a{
		color:#00AED7;
	}
	
	#commentform  .comment-notes a:hover{
		color:#555;
	}
    
    #commentform label{
        text-align:left;
        color:#666;
		padding-top:0;
		width:auto;
    }
    
    #commentform .controls{
        margin-left:0;
    }
	
	#commentform .controls input{
		float:left;
		margin-right:30px;
		border-radius:0;
	}
	    
    #commentform .control-group .required{
        margin-left:3px;
        margin-top:3px;
		color:#00AED7;
    }
	
	
	#commentform .control-group{
		position:relative;
	}
	
	#commentform .control-group .controls{
		margin-left:0 !important;
		overflow:hidden;
		float:left;
	}
	
	#commentform .control-label{
		float:left;
		text-align:left;
	}
	
	#comment
	input[type=text],
	#commentform textarea{
		width:400px;
		
	}
	
	#commentform input[type=text]{
		margin-right:20px;
	}
	
	#commentform .comment-form-comment .controls{
		float:none;
		clear:both;
	}
	
	#commentform textarea{
		width:100%;
	}
	
	#commentform .form-submit .controls{
		margin-left:0;
	}
	
	#commentform .form-submit button[type=submit]{
		clear:both;
		color:#fff;
		float:left;
		border-radius:0;
		height:40px;
		background:#00AED7;
		border:none;
		text-shadow:none;
		text-transform:uppercase;
		font-size:11px;
		box-shadow:none;
		-webkit-transition: all 0.3s ease-out; 
		   -moz-transition: all 0.3s ease-out; 
			 -o-transition: all 0.3s ease-out; 
				transition: all 0.3s ease-out;
				padding:5px 10px;
	}
	
	#commentform .form-submit button[type=submit]:hover{
		background-color:#555;
		color:#fff;
	}
	
	#commentform input[type=text],
	#commentform textarea {
		border-radius: 0;
		box-shadow: none;
		min-height: 30px;
		font-size: 12px;
		color: #555;
		background-color: #fff;
		border: 2px solid #FFFFFF;
		padding:5px 10px
	}
	
	#commentform input[type=text]:focus,
	#commentform textarea:focus{
		border-color:#00AED7;
	}
	
	#commentform input[type=text]{
		height:30px;
		
	}
	
	#commentform textarea{
		/*width:400px !important;*/
	}
	
	#commentform .control-group .controls {
		margin-left: 0 !important;
		overflow: hidden;
		float: left;
	}
	
	.comment-form-comment .controls{
		width:98%;
		float:none;
	}
	
	
    .form-horizontal .control-group {
		margin-bottom: 20px;
		*zoom: 1;
	  }
	  
	  .form-horizontal .control-group:before,
	  .form-horizontal .control-group:after {
		display: table;
		line-height: 0;
		content: "";
	  }
	  
	  .form-horizontal .control-group:after {
		clear: both;
	  }
	  
	  .form-horizontal .control-label {
		float: left;
		width: 160px;
		padding-top: 5px;
		text-align: right;
	  }
	  
	  .form-horizontal .controls {
		*display: inline-block;
		*padding-left: 20px;
		margin-left: 180px;
		*margin-left: 0;
	  }
	  
	  .form-horizontal .controls:first-child {
		*padding-left: 180px;
	  }
	  
	  .form-horizontal .help-block {
		margin-bottom: 0;
	  }
	  
	  .form-horizontal input + .help-block,
	  .form-horizontal select + .help-block,
	  .form-horizontal textarea + .help-block {
		margin-top: 10px;
	  }
	  
	  .form-horizontal .form-actions {
		padding-left: 180px;
	  }
	  

    
    /*sidebar*/
    
    .sidebar{
		margin-bottom:60px;
        margin-top:87px; 
    }
	a.sidebar:link, a.sidebar:visited { color:#cd402e; }
	a.sidebar:hover, a.sidebar:active { color:#777; border-bottom: 1px dotted #cd402e; }
	
	.sidebar .widget{ background: url(/images/back.png) no-repeat 6px 8px; width:200px; background-position: left;
		margin: 6px 0 50px; padding: 0 0 0 25px;
        font-size:14px;
        line-height:20px;
	}
	
	.sidebar h3{
        color:#666;
        line-height:32px;
		margin-bottom:20px;
		font-weight:600; 
    }
	
	
	.sidebar li:before{
		margin-top:5px;
		content: '\e762';
		font-family: 'entypo-icon-font';
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: 0.2em;
		text-align: center;
		line-height: 1em;
        font-size:11px;
        color:#ccc;
	}
	
    
    .sidebar li span{
        color:#cccccc;
        font-size:10px;
        margin-left:15px;
        font-style:italic;
    }
    
	
    /*search widget*/
	
    .widget_search{
        position:relative;
    }
	
	
    
    .widget_search button[type=submit]{
        background-color:transparent;
        background-position:-44px 7px;
        border: 0 none;
        cursor: pointer;
        height: 27px;
        padding: 5px;
        padding-right:10px;
        padding-bottom:8px;
        position: absolute;
        right: 4px;
        top: 4px;
        width: 26px;
        opacity:0.4;
    }
    
    .widget_search button[type=submit]:hover{
        opacity:0.7;
    }
	
	input,
	input[type=text],
    textarea{
		box-shadow:none;
		font-size:12px;
        font-family: 'Open Sans', arial, sans-serif;
		font-weight:400;
	}
    
    input:focus,
	input[type=text]:focus,
    textarea:focus {
      box-shadow:none;
	  outline: 0;
	  border-color:#666;
    }
	
	.widget_search input[type=text]{
		display:block;
		width:90%;
		border-radius:0;
        border: 2px solid #FFF;
		box-shadow:none;
		height:30px;
		padding:2px 10px;
        background-color:#fff;
        color:#999;
        font-size:12px;
        transition: border-color 0.3s;
        -moz-transition: border-color 0.3s;
        -webkit-transition: border-color 0.3s;
        -o-transition: border-color 0.3s;
	}
	
	.widget_search input[type=text]:focus{
		border-color:#00aed7;
	}
    
    .widget_search input[type=submit]{
        display:none;
    }
    
    .widget_search input::-webkit-input-placeholder
    {
        color: #aaa; 
    }
    
    .widget_search input::-moz-placeholder
    {
        color: #aaa; 
    }
    
    .widget_search input:-moz-placeholder
    {
        color: #aaa; 
    }
    
    .widget_search input:-ms-input-placeholder
    {
        color: #aaa; 
    }
    
    /*text widget*/
	
    .widget_text{
        margin-bottom:25px;   
    }
    
    
    /*categories widget*/
	.widget_categories ul li{
		color:#ccc;
		font-size:11px;
	}
	
	.widget_categories a{
		color:#666;
		font-size:12px;
		margin-right:10px;
	}
	
	.widget_categories a:hover{
		color:#d95137;
	}
	
	/*archive widget*/
	
	.widget_archive li{
        color:#999;
        font-size:11px;
    }
	
	.widget_archive a{
        margin-right:9px;
        font-size:12px;
    }
    
	
	/*menu widget*/
	.widget_menu li:before{
		content:"";
	}
	
	.widget_menu a{
		text-shadow:none !important;
		height:26px;
		border:1px solid #eee;
		line-height:26px;
		text-transform:uppercase;
	}
	
	.widget_menu a:hover{
		background-color:#ddd;
		color:#666;
	}
	
	.widget_menu li.active a{
		background:#d95137 url(../img/skin/sidebar_menu_active.png) no-repeat 95% 50%;
		color:#fff;
	}
	
	.widget_menu li.active a:hover{
		background-color:#d95137;
		color:#fff;
		cursor:default;
	}
	
	
	/*tags widget*/
	
	.widget_tag_cloud li:before{
		content:"";
	}
	
	.widget_tag_cloud a{
        font-family: 'Open Sans', arial, sans-serif;
		font-weight:300;
		padding:3px 8px;
		height:26px;
		line-height:26px;
		text-transform:uppercase;
		background-color: #777;
		margin-right:3px;
		margin-bottom:3px;
		float:left;
		color:#fff;
		font-size:11px !important;
        transition: background-color 0.3s;
        -moz-transition: background-color 0.3s;
        -webkit-transition: background-color 0.3s;
        -o-transition: background-color 0.3s;
	}
	
	.widget_tag_cloud a:hover{
		background-color: #00aed7;
		/*border-color:#555;*/
		color:#fff;
	}
	
	.widget_tag_cloud .tagcloud{
		overflow:hidden;
	}
	
	/*caleadar widget*/
	.widget_calendar li:before{
		content:"";
	}
	
	.widget_calendar #wp-calendar{
		color: #999;
		text-align: center;
		width: 100%;
	}
	
	.widget_calendar caption,
	.widget_calendar th,
	.widget_calendar td{
		text-align: center;
	}
	
	.widget_calendar caption {
		font-size: 11px;
		padding: 5px 0 12px;
		text-transform: uppercase;
		color:#666;
		text-align:left;
	}
	
	.widget_calendar th{
		background: none repeat scroll 0 0 #f6f6f6;
		border-bottom: none;
		border-top: none;
		font-weight: 600;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.widget_calendar tbody td a{
		background:#f6f6f6;
		padding:2px 5px;
		width:100%;
	}
	
	.widget_calendar tfoot td a:hover{
		background:#f6f6f6;
	}
	
	.widget_calendar tfoot td {
		background: transparent;
		border-bottom: none;
		border-top: none;
	}
	
	.widget_calendar tfoot td a{
		text-transform:uppercase;
		color:#666;
	}
	
	.widget_calendar tfoot td a:hover{
		background:transparent;
	}
	
	.widget_calendar tfoot #prev{
		text-align:left;
	}
	
	.widget_calendar tfoot #next{
		text-align:right;
	}
	
	
	
	/*recent comments widget*/
	.widget_recent_comments li:before{
		content:"";
	}
	
	.widget_recent_comments li a{
		color:#999;
	}
	
	.widget_recent_comments li a:hover{
		color:#d95137;
	}
	
	
	/*links widget*/
    
    footer .widget_links h3{
        display:none;
    }
    
    .widget_links ul{
        margin:0;
        padding:0;
        list-style-type:none;
    }
    
    .widget_links li a,
	.widget_pages li a,
	.widget_meta li a,
	.widget_nav_menu li a,
    .widget_archive a,
    .widget_calendar tbody td a,
    .widget_categories a,
	.widget_recent_entries li a{
        color: #00aed7; letter-spacing: 0.05em; 
    }
    
    .widget_links li a:hover,
	.widget_pages li a:hover,
	.widget_meta li a:hover,
	.widget_nav_menu li a:hover,
    .widget_archive a:hover,
    .widget_categories a:hover,
    .widget_calendar tbody td a:hover,
	.widget_recent_entries li a:hover{
        color: #ddd; text-decoration:none; border-bottom: 1px dotted #CD402E; letter-spacing: 0.05em;
    }
	
	.widget_nav_menu li a i{
		opacity:0.6;
	}
	
	.widget_nav_menu li a:hover i{
		opacity:0.8;
	}
	
    
    /*recent post widget*/
	
	.widget_recent_entries{
        margin-right:0;
        font-size:12px;
    }
	
	.widget_recent_entries p{
        margin-top:25px;
    }
    
    .widget_recent_entries a{
        padding-left:5px;
    }
    
    .comments-num{
        display:block;
        float:right;
        width:28px;
    }
    
	.widget_recent_entries span{
        text-transform:lowercase;
    }
    
    
    
    /*slider*/
    
    .peSlider > div.peCaption h3{
		color:#00aed7;
		margin-top:0;
		text-align:left;
	}
	
	.peCaption p{
		text-align:left;
	}
	
	.peSlider > div.peCaption {
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0,.6);
	}
	
	.peVolo .peVoloPrev a i,
	.peVolo .peVoloNext a i{
		left:0;
		margin-left:0;
		opacity:1;
		color:#f5f5f5;
	}
	
	.peVolo .peWrap{
		z-index:1;
	}
	
	
	/*contact form messages*/
	
	#contactFormError,
	#contactFormSent{
		width:90%;
		background:transparent;
		text-shadow:none;
		border:none;
		text-transform:uppercase;
		letter-spacing: 1px;
		position:relative;
		line-height:18px;
		margin-top:20px;
		padding:6px 12px;
		color:#fff;
		text-align:center;
		display:none;font-size: 11px;
	}
	
	#contactFormError{
		background-color:#d95137;
	}
	
	#contactFormSent{
		background-color:#777;
	}
	
	.control-group.error input[type=text],
	.control-group.error input[type=email],
	.control-group.error textarea{
		border-color:#d95137 !important;
	}
	
    
    /* Media queries*/
   
    @media screen and (max-width: 1050px) {
        #contact { padding-top: 40px!important; height:100%;}
		section.blog .row .col1 { width: 63%!important; }
    }
    
    @media screen and (max-width: 800px) {
        .inner-spacer-right-lrg{  margin-right:20px; }
        section.blog .row .col1 { width: 55%!important; }
        section.blog .row .col2_sidebar { margin-right:-125px;}
    }
	
	@media screen and (max-width: 720px) {
        .CD-Name { font-size:0.95em; color: #CD402E; float: left; display: block; z-index: 300; margin: -5px 0 10px 14px; width:100%; }
        .inner-spacer-right-lrg{  margin-right:15px; }
        section.blog .row .col2_sidebar { margin-right:-113px; }
		section.blog .row .col1 { width: 48%!important; }
		div.wpcf7 .col3 { padding: 0 0 0 12%; width: 80%; }
		#stickynav { padding-left:7px!important;}
		
		#concerts { padding: 0px!important; }
		.page #concerts .inner  { background-color: rgba(0,0,0, 0.27)!important; margin: 0 0 -30px!important;}
		#concerts .row .col1 { margin-top: 50px!important; }
		#concerts .row .col2 { margin-top: 50px!important; }
	}
    @media screen and (max-width: 600px) {
        div.wpcf7 .col3 { width:80%; padding: 0; }
    }
   
    @media screen and (max-width: 520px) { 
               
        div.wpcf7 .col3 { width:94%; }
        section.blog .row .col1
        /* section.blog .row .col2 */{ width:94%; padding:0 3%;   }
        #portfolio { padding-top: 60px!important; }
        #contact { padding-top: 30px!important; margin-top:-60px;}
        #contact h2 { margin-top: 0px; }
        
        .post-sidebody { display: block; padding-bottom: 25px; width:120%; }
        #concerts { padding: 0px!important; }
        #concerts h3 { font-size: 22px!important;} 
        #concerts .widget_nav_menu li { display:inline-block; margin-top: 10px; padding-right: 16px; font-weight:400; font-size: 1.25em; text-shadow: 2px 2px 3px rgba(0,0,0, 0.8); }

        .post-sidebody-more { display: block; margin: -114px 0 145px -2px !important; width:120%;} /*nav innerhalb loop.php*/
		#more { padding-top: 65px; }
		#more .row .col1 { margin-top: 0em!important; top: 0;  z-index: 600;  z-index: 800;}	
		#more h2 { padding-top: 30px; line-height: 50px; margin-bottom: -1em;}
		#more .post h3 { margin-top: 0px; } 
		#more .post-single { margin: -1.5em 0 4em; }
        #more .widget_nav_menu { display:inline-block; margin-left: -0.25em!important; padding-top: 2.15em; font-weight:400; font-size: 1.1em; z-index: 500;}
        #more .widget_nav_menu li { display:inline-block; padding-right: 12px!important;  } 
        
        .widget_nav_menu li { display:inline-block; padding-right: 16px; font-weight:400; font-size: 100%; }
        section.blog .widget_nav_menu li a { border-bottom: 1px dotted #CD402E; }
        section.blog .row .col2 { display: none; }
        section.blog .row .col2_sidebar { display: none; }
        section.blog .row .col1 { width: 71.35897435897436%!important;  }
        .inner-spacer-right-lrg{  margin-right:0; }
    }
    
    @media screen and (max-width: 320px) {     
        
        #contact h2 { margin-top: 30px; }
        .post-sidebody-more { display: block; margin: -200px 0 60px -14px !important; width:120%;line-height:30px; padding-bottom: 80px;} 
        #more  h2 { line-height:56px; padding-top: 50px }
		#more .post h3 { margin-top: 1.5em; }
		#more .post-single {margin: 0 0 1em; padding-top: 0;}
    }
    
    @media only screen 
	and (max-device-width : 800px) 
	and (orientation : landscape) {
	
		.android #tab a{
			padding:10px;
		}
		
	}
    
    /*fixes*/
	
	.clearfix:after{
        content: ".";
        display:block;
        height:0;
        visibility:hidden;
        clear:both;
    }
    
	/*project ^ arrows*/
	.og-grid li.og-expanded > a::after {
        /*left:auto !important;*/
    }
	
	.og-grid li > a, .og-grid li > a img {
		border: medium none;
		display: block;
		outline: medium none;
		position: relative;
	}
    
	*:after, *:before {
		-moz-box-sizing: border-box;
		margin: 0;
		padding: 0;
	}
    
	nav ul li a,
	.lead,
	#portraits li .poste,
	section.contact .inner h4{
		text-transform:none;
		
	}
	
	#portraits li img{
		height:auto;
	}
	
	#social_module{
		display: none;
	}
	
	
	/*remove sticky on mobile phones*/
	@media only screen 
	and (max-device-width : 480px)
	and (min-device-width : 320px) {
		
		.mobile .my-sticky-nav.stuck{
			position:fixed !important; 
		}
        
	}
	
	@media only screen 
	and (min-device-width : 320px) 
	and (max-device-width : 800px){
		
		.android .my-sticky-nav.stuck{
			position:fixed !important; 
		}
	}
	
	/*@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1280px) 
	and (orientation : landscape) {
		.android .my-sticky-nav.stuck{
			top:50px;
		}
	}*/
	
	
	/*font replacement*/
	
	body,
	html,
	.roles,
	section.contact .row,
	section.contact .inner form input[type="text"],
	section.contact .inner form input[type="email"],
	section.contact .inner form textarea,
	section.contact .inner form .submit,
	.tweet_list .tweet_time a,
	#ticker ul.tweet_list,
	#ticker .tweet_list li,
	footer{
		font-family: 'Open Sans', arial, sans-serif;
		font-weight:400; color:#fff;
	}
	
	.lead { font-family: 'Open Sans', arial, sans-serif; font-size:22px; font-weight:300; 
		color:#909090;letter-spacing:2px;padding:30px 30px 10px 30px; line-height: 1.5em;
		margin-bottom:0px; 
	}
	
	header h1,
	section.portfolio h2,
	.og-details a,
	section.about h2,
	#portraits li .poste,
	section.contact h2{
		font-family: 'Open Sans', arial, sans-serif;
		font-weight:300;
	}
	
	section.contact .inner form label,
	section.contact .inner h4 {
		font-family: 'Open Sans', arial, sans-serif;
		font-weight:600;
	}
	
	.icon{
		font-family:"Socialico";
	}
	
	header{
		background-image:none;
		background-color:#f5f5f5;
	}
	
	
	
/* IOS background fix */
.mobile header {
    background: transparent;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-position: center center;
}
	
/* Apple iPad Pro 10.5 (2017)  */
@media only screen and (min-width: 834px) and (max-width: 1024px) { 
    header { background: transparent;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-position: center center;
	} } 
@media
  only screen and (-webkit-min-device-pixel-ratio: 2.0),
  only screen and (   min--moz-device-pixel-ratio: 2.0),
  only screen and (     -o-min-device-pixel-ratio: 2.0/1),
  only screen and (        min-device-pixel-ratio: 2.0),
  only screen and (                min-resolution: 264 dpi),
  only screen and (                min-resolution: 2.0dppx) { 
   header { 
    background: transparent;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: scroll;
	background-position: center center;
	}
} 